<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:media="http://search.yahoo.com/mrss/">
  <channel>
    <title>СКБ Контур : Контур.Зарплата</title>
    <link>https://kontur.ru/</link>
    <description />
    <language>ru</language>
    <copyright>СКБ Контур</copyright>
    <lastBuildDate>Wed, 16 Sep 2020 11:46:11 +0300</lastBuildDate>
    <image>
      <url>https://kontur.ru/theme/ver-1694601665/common/images/kontur-logo-rss.png</url>
      <title>СКБ Контур : Контур.Зарплата</title>
      <link>https://kontur.ru/</link>
    </image>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7205</guid>
      <link>https://kontur.ru/kontur-zarplata/news/7205</link>
      <title>Правительство продлило время перехода на карты «Мир»</title>
      <description><![CDATA[Организации бюджетной сферы могут перечислять социальные пособия на иные карты и счета вплоть до 1 октября.]]></description>
      <pubDate>Wed, 22 Jul 2020 14:00:00 +0300</pubDate>
      <content:encoded><![CDATA[<p>Правительство дает возможность работодателям постепенно отказаться от&nbsp;иных способов выплаты работникам государственных пособий (Постановление Правительства РФ <a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=365038" target="_blank" rel="nofollow">от&nbsp;25.06.2020 №&nbsp;920</a>). Организации еще три месяца могут делать переводы:</p>

<ul>
	<li>на&nbsp;любую другую карту работника, если он уже получал на&nbsp;нее пособия до&nbsp;01.05.2019;</li>
	<li>на&nbsp;прежний счет до&nbsp;окончания срока действия другой карты, но&nbsp;не&nbsp;позднее 01.10.2020.</li>
</ul>

<p>«Переход на&nbsp;национальную платежную систему «Мир» вызывает сложности у&nbsp;работодателей. Не&nbsp;все бухгалтерские программы позволяют вводить разные банковские реквизиты для&nbsp;выплат сотрудникам. Вопрос разрешится в&nbsp;начале нового года: 1 января 2021 года последние регионы подключатся к&nbsp;проекту прямых выплат социального страхования, а&nbsp;этот механизм позволяет указывать реквизиты, отличные от&nbsp;зарплатных»,&nbsp;&mdash; комментирует ситуацию руководитель проекта <a href="https://kontur.ru/kontur-zarplata?utm_source=portal&amp;utm_medium=news&amp;utm_campaign=karta_Mir">Контур.Зарплата</a> Сергей Токарский.</p>

<p>Напоминаем, что&nbsp;учреждения обязаны переводить на&nbsp;национальную платежную карту «Мир» следующие пособия (Постановление Правительства ПФ <a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=333863" target="_blank" rel="nofollow">от&nbsp;01.12.18 №&nbsp;1466</a>):</p>

<ul>
	<li>по&nbsp;беременности и&nbsp;родам;</li>
	<li>по&nbsp;уходу за&nbsp;ребенком;</li>
	<li>единовременная выплата женщинам, вставшим на&nbsp;учет на&nbsp;ранних сроках;</li>
	<li>единовременная выплата при&nbsp;рождении ребенка.</li>
</ul>

<p>Карту «Мир» своим сотрудникам можно оформить в&nbsp;любом крупном банке, например, в&nbsp;«Альфа-банке», «Газпромбанке», в&nbsp;банках «Русский стандарт», «ФИНАМ» и&nbsp;пр.</p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/7205#comments</comments>
    </item>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7186</guid>
      <link>https://kontur.ru/kontur-zarplata/news/7186</link>
      <title>Приглашаем на вебинар по прямым выплатам</title>
      <description><![CDATA[1 июля прошел второй этап подключения российских регионов к системе прямых выплат социального обеспечения. Расскажем, как программа Контур.Зарплата поможет работодателям.]]></description>
      <pubDate>Thu, 09 Jul 2020 19:18:00 +0300</pubDate>
      <content:encoded><![CDATA[<p>16 июля эксперт по&nbsp;расчету заработной платы, страховых взносов и&nbsp;НДФЛ Вячеслав Шинкарев разъяснит:</p>

<ul>
	<li>в&nbsp;чем отличия системы прямых выплат от&nbsp;зачетной системы социального страхования;</li>
	<li>на&nbsp;какие нормативные документы следует ориентироваться работодателям;</li>
	<li>как программа Контур.Зарплата облегчит переход на&nbsp;новую систему выплаты социальных пособий и&nbsp;работу с&nbsp;реестрами ПВСО.</li>
</ul>

<p>Ждем вас 16 июля в&nbsp;11:00. Участие в&nbsp;вебинаре бесплатное, необходимо только зарегистрироваться.</p>

<p><a class="btn btn-primary" href="https://events.webinar.ru/8009181/5558921" target="_blank" rel="nofollow">Подать заявку</a></p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/7186#comments</comments>
    </item>
  </channel>
</rss>